@charset "utf-8";
/* CSS Document for Community Portal*/

body, html {margin:0; padding:0; font-family: 'Archivo Narrow', sans-serif;}
body {background-color:#115BA6; background-image:url(../images/structure/bg_gradient.png); background-repeat:repeat-x;}
* {margin:0; padding:0; text-decoration:none; line-height:100%;}
a {color: #0158AF;}
img {border:none;}
.bold{font-weight:bold;}

.wrapper_inner {width:977px; margin:auto;}

.header {height:165px; background-color:#123456; background-image:url(../images/structure/header_bg.jpg); background-repeat:no-repeat; position:relative;}
	.menu_top {height:20px;}
	.menu_top ul li {list-style:none; border-right:1px solid #99B085; float:left;}
	.menu_top ul li a {
		color: #FFFFFF;
		display: block;
		font-size: 17px;
		font-weight: normal;
		padding: 10px 15px 11px;
	}
	.menu_top ul li:first-child a {padding-left:35px;}
	.menu_top .family_of_initiatives {
		color: #FFFFFF;
		display: block;
		font-size: 20px;
		padding: 9px;
	}
	.menu_top .family_of_initiatives b {display:inline-block; padding:0 18px 0px 6px; text-decoration:underline; background-image:url(../images/icons/small_arrow_r_o50.png); background-repeat:no-repeat; background-position:center right; font-weight:normal;}
	.menu_top a:hover, .menu_top a.active {background-color:#115BA6;}
	.menu_top h3 {float:right; color:#C2D0B7; font-weight:normal; font-size:18px; width:192px; padding:8px 8px 8px 0px;}
	
	
	.social_media {
		position: absolute;
		right: 190px;
		top: 10px;
		z-index: 0;
	}
	.social_media img {width:18px;}
	.social_media a {display:inline-block; padding:0px 4px 0px 0px;}
	.sister_sites {position:absolute; width:184px; top:48px; right:0px;font-family:"Archivo Narrow";}
	.sister_sites h3 {color:#000; font-weight:normal; font-size:18px;}
	.sister_sites li {list-style:none;}
	.sister_sites a {display:block; padding:4px 0px 0px; font-size:13px; color:#fff; text-decoration:none;}
	.sister_sites a:hover {text-decoration:underline;}
	
	/* Don't show RSS for now */
	.social_media a[href="/rss"] {
	  display: none;
	}
	
	/* FT Activies */
	#sister_sites > li {position:relative;}
	#sister_sites > li:hover .activity_details {display:block;}
		.activity_details {
			display: none;
			overflow: hidden;
			padding: 5px 14px 5px 5px;
			position: absolute;
			right: 99%;
			top: -40px;
			z-index: 1001;
			background-image:url(../images/structure/websites/side_arrow.png);
			background-position:right 35px;
			background-repeat:no-repeat;
		}
		.activity_details .website_wrapper {background-color:#EBEBEB; border-radius:3px;}
		.activity_details .website {
			display: table-cell;
			padding:8px 12px;
			font-size:13px;
			border-radius:2px;
		}

		.activity_details .website {width:111px;}
		.activity_details .website:hover {background-color:#ddd; border:4px solid #EBEBEB; padding:4px 8px;}
		.activity_details .website a {color:#666; text-decoration:none; display:block;}
		.website .more {font-size:13px;}
		.website h5 {padding:5px 0px; font-weight:bold; text-align:center; font-size:14px;}
		.screenshot {width:111px; height:80px; background-color:#999; border-bottom:1px solid #999;}
			.ss_fcp {background-image:url(/images/structure/websites/fcp.jpg);}
			.ss_ft {background-image:url(/images/structure/websites/ft.jpg);}
			.ss_em {background-image:url(/images/structure/websites/em.jpg);}
			.ss_reddx {background-image:url(/images/structure/websites/reddx.jpg);}
			.ss_kg {background-image:url(/images/structure/websites/kg.jpg);}
			.ss_ki {background-image:url(/images/structure/websites/ki.jpg);}
			.ss_vn {background-image:url(/images/structure/websites/vn.jpg);}
			.ss_sb {background-image:url(/images/structure/websites/sb.jpg);}
			.ss_bbop {background-image:url(/images/structure/websites/bbop.jpg);}
			.ss_cp {background-image:url(/images/structure/websites/cp.jpg);}
			.ss_wc {background-image:url(/images/structure/websites/wc.jpg);}
			.ss_mares {background-image:url(/images/structure/websites/mares.jpg);}
			.ss_ee {background-image:url(/images/structure/websites/ee.jpg);}
	
	
	
	.fcp_logo {position:absolute; left:33px; top:62px;}
.menu_main {background-color:#013F01; border-top:1px solid #fff; font-family: 'Archivo Narrow', sans-serif; height:39px;}
	.menu_main ul {width:1100px; z-index:10001;}
	.menu_main li {float:left; list-style:none; position:relative; background-color:#013F01;}
		.menu_main li:last-child{}
			.menu_main > ul > li:last-child > a{border-right:none; }
					/*.menu_main > ul > li:last-child > a:hover div.menu_main{background-color:#579819;}*/
		.menu_main li a {
			border-right: 1px solid #FFFFFF;
			color: #FFFFFF;
			display: block;
			font-size: 17px;
			font-weight: normal;
			line-height: 100%;
			padding: 10px 23px 9px;
			height:20px;}
		.menu_main > ul > li:first-child > a {padding-left: 35px;}
		.menu_main li a:hover, .menu_main li.on a, .menu_main.on, li a.active_menu {background-color:#579819;}
		.menu_main li a.m_fcp {padding-left:35px;} /*first item on the menu*/
		.menu_main li ul {width:100%; margin:0; padding:0; position:absolute; top:39px; border-bottom:1px solid #fff; display:none;}
		.menu_main li:hover ul {display:block;}
		.menu_main li ul li {display:block; float:none; border:1px solid #fff; border-top:none; border-bottom:none; margin-left:-1px;}
		.menu_main li ul li a {
			border: medium none;
			font-size: 16px;
			height: auto;
			min-height: 18px;
			overflow: hidden;
			padding: 9px;
		}
		.menu_main li:first-child ul li {
			border-left:none;
			margin-left:0;
		}
	
.body {background-color:#fff;  padding: 25px 35px;}
	.homepage .body {padding:25px;}
	.body p {padding:5px 0px; line-height:1.25em; color:#444;}
	.content_main ul {padding-left:16px;}
	.content_main li {padding:5px 0px 5px 8px; line-height:1.15em; color:#444; list-style:outside;}

.site_search {position:absolute; top:9px; right:0px; width:184px;}
	.site_search input[type=text] {padding:2px; font-family: 'Archivo Narrow',sans-serif; font-size: 13px; width:156px; text-align:center; color:#000; opacity:.5; border:none; border-radius:1px;}
	.site_search input[type=text]:focus {opacity:1;}
	
.page_content {font-family:"Archivo Narrow"; }
	.page_content h1 {padding-bottom:15px; color:#397106;}
	.page_content p, .page_content li {
		color: #444444;
		font-size: 15px;
		line-height: 130%;
		margin-bottom: 12px;
	}
	.page_content ul {margin:0px 0px 0px 15px; padding:0}
	
	.page_content h4 {
		color: #115BA6;
		font-size: 18px;
		padding: 8px 0;
	}

/*FOOTER STYLES*/
.sponsors {
    background-color: #EBEBEB;
    border-top: 1px solid #A1A1A1;
    padding: 15px 0px;
    text-align: center;
}

	.sponsors > a {
		display: inline-block;
		padding: 0 25px;
		vertical-align: middle;
	}

.foot_links {
    background-color: #808080;
    text-align: center;
}

	.foot_links > a {
		border-left: 1px solid #FFFFFF;
		color: #FFFFFF;
		display: inline-block;
		padding: 8px 25px;
		margin-left:-5px;
	}

	.foot_links > a:last-child {
		border-right: 1px solid #FFFFFF;
	}
	
	.foot_links > a:hover, .foot_links > a.active {background-color:#ACACAC}

.foot_address {
    background-color: #FFFFFF;
    padding: 15px;
    text-align: center;
}
	.foot_address * {display: inline-block;}
	.foot_address span {
		border-right: 1px solid #808080;
		color: #808080;
		padding: 0 15px;
		font-style:normal;
	}
	.foot_address span:last-child {border-right:none;}

/*Specific Page Layouts */

.article_full {
    color: #333333;
    font-size: 15px;
    line-height: 18px;
}


.grey_table {
    background-color: #BBBBBB;
    border-radius: 8px 8px 8px 8px;
    padding: 15px;
    width: 100%;
}
	.grey_table a {color:#000; text-decoration:underline;}

/*COLUMNS */
.tri_column {padding-top:10px; overflow:hidden;}
	.tri_column .column {width:286px; margin-right:25px; float:left;}
	.tri_column .column.search_by_topic {margin-right:-4px;}
	.tri_column h3 {padding:8px 8px 9px; background-color:#1D5C09; color:#fff; text-align:center; font-size:19px; font-weight:normal;}
	.tri_column ul {margin:0;}
	
	.homepage .tri_column .column {width:292px;}
	.tri_column .column:nth-child(2n) {
		margin-right: 0;
	}
	
.uni_column {overflow:hidden;}
	.uni_column .column {width:100%; margin:0;}
	.uni_column .column.search_by_topic {margin-right:-4px;}
	.uni_column h3 {padding:8px 8px 9px; background-color:#40803C; color:#fff; text-align:center; font-size:19px; font-weight:normal;}
	.uni_column ul {margin:0;}
	
	.column_tabs a {
		color: #FFFFFF;
		display: inline-block;
		float: left;
		margin: 0;
		padding: 3%;
		text-align: center;
		background-color:#92B6DB;
		width: 44%;}
	.column_tabs a.on {background-color:#115BA6;}
	.column_block {padding:15px; background-color:#E7E7E8; color:#777;}
	.article_list {background-color:#E7E7E8;}
	.article_list li {padding:8px; border-bottom:1px solid #ccc; list-style:none; clear:both; margin:0;}
	.article_list li:hover {background-color:#ccc;}
	.article_list li a {
		display: block;
		height: 100%;
		width: 100%;
	}
	.article_list h5 {font-size:15px; color:#115BA6; font-weight:normal;}
	.article_list .date {font-size:15px; color:#999;}
	#popular_articles {display:none;}
	
	
	.content_block {
		overflow:hidden;	
	}
	
	.content_main {
		float: left;
		margin-right: 25px;
		width: 650px;
	} 
	
	
	.content_right {
		clear: right;
		float: left;
		margin-right: -5px;
		width: 232px;
	}
	
	.block {
		margin-bottom: 25px;
	}
	
	.block h3 {
		background-color: #1D5C09;
		color: #FFFFFF;
		font-size: 19px;
		font-weight: normal;
		padding: 8px 8px 9px 16px;
	}
	
/* BUTTON CLASS */
.button {
	display:inline-block;
	padding:6px 15px;
	text-align:center;
	font-weight:normal;
	font-size:13px;
	text-transform:uppercase;
	border-radius:4px;
	color:#FFF;
	
	background: rgb(215,113,10);/* Old browsers */
	background: -moz-linear-gradient(top, rgba(215,113,10,1) 0%, rgba(224,137,24,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(215,113,10,1)), color-stop(100%,rgba(224,137,24,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(215,113,10,1) 0%,rgba(224,137,24,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(215,113,10,1) 0%,rgba(224,137,24,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(215,113,10,1) 0%,rgba(224,137,24,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(215,113,10,1) 0%,rgba(224,137,24,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7710a', endColorstr='#e08918',GradientType=0 ); /* IE6-9 */}
	.button:hover {box-shadow:0px 0px 4px #000;}
	
.button.blue_button {
	border: medium none;
	display: block;
	margin: auto;
	background: rgb(28,116,193); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(28,116,193,1) 0%, rgba(101,175,225,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(28,116,193,1)), color-stop(100%,rgba(101,175,225,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(28,116,193,1) 0%,rgba(101,175,225,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(28,116,193,1) 0%,rgba(101,175,225,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(28,116,193,1) 0%,rgba(101,175,225,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(28,116,193,1) 0%,rgba(101,175,225,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c74c1', endColorstr='#65afe1',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
}

.button.orange_button {
	border: medium none;
	display: block;
	margin: auto;
	background: rgb(215,113,10);/* Old browsers */
	background: -moz-linear-gradient(top, rgba(215,113,10,1) 0%, rgba(224,137,24,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(215,113,10,1)), color-stop(100%,rgba(224,137,24,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(215,113,10,1) 0%,rgba(224,137,24,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(215,113,10,1) 0%,rgba(224,137,24,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(215,113,10,1) 0%,rgba(224,137,24,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(215,113,10,1) 0%,rgba(224,137,24,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7710a', endColorstr='#e08918',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
}
	
/* 3D BUTTON CLASS */
.gray_gradient {

	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #fff 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	border:1px solid #ccc;
	color:#777777;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.gray_gradient:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.gray_gradient:active {
	position:relative;
	top:1px;
}

/* SIDE MENU */
.block.side_menu {}
	
	.block.side_menu h3 {
		background-color: #FF9900;
		color: #000000;
	}
	.block.side_menu a {display:block; padding:12px; font-size:17px; background-color:#EBEBEB; border-bottom:1px solid #999; color:#1D5C09;}
	.block.side_menu a:hover, .block.side_menu a.active {background-color:#d2d2d2;}
	
.block h4 {
    color: #1D5C09;
    font-size: 18px;
    margin-top: 15px;
    padding: 5px 0;
}

.regional_pages a {display:block; padding:16px; text-align:center; font-size:19px; background-position:center center; background-repeat:no-repeat; background-color:#EBEBEB; border-bottom:1px solid #999; background-size:auto 40px;}
				.regional_pages a.africa {background-image:url(/images/icons/regional_icons/Africa.png);}
				.regional_pages a.asia {background-image:url(/images/icons/regional_icons/Asia.png);}
				.regional_pages a.europe {background-image:url(/images/icons/regional_icons/Europe.png);}
				.regional_pages a.latin_america {background-image:url(/images/icons/regional_icons/Latin%20America.png);}
				.regional_pages a.middle_east {background-image:url(/images/icons/regional_icons/Middle%20East.png);}
				.regional_pages a.oceania {background-image:url(/images/icons/regional_icons/Oceania.png);}
				.regional_pages a.north_america {background-image:url(/images/icons/regional_icons/North%20America.png);}
				.regional_pages a:hover {background-color:#d2d2d2;}
				
/*SPECIFIC PAGES*/

img.partner {float:right; margin:0px 0px 10px 15px;}
.collaborators li {
    float: left;
    font-size: 15px;
    height: 30px;
    list-style: none outside none;
    margin-left: -15px;
    padding: 10px 30px 0 0;
    width: 45%;
}

#seconary_nav {
	display:none;;
}

@media screen and (max-width: 700px){
	
	.wrapper_inner {
		width:auto;
	}	
	.header {
	  height: auto;
	  padding-bottom: 40px;
	}
	.sister_sites {
	  display: none;
	}
	.menu_top ul {
	  display: none;
	}
	.site_search {
	  padding: 0 10px;
	  position: relative;
	  right: auto;
	  width: auto;
	}
	.menu_top {
	  height: 20px;
	  text-align: left;
	}
	.social_media {
		right: 0;	
	}
	a.fcp_logo {
	  display: block;
	  left: 0;
	  padding: 10px;
	  position: relative;
	  text-align: center;
	  top: 25px;
	  width: auto;
	  padding-bottom:0px;
	}
	.fcp_logo > img {
	  width: 130%;
	}
	
	.body {
	  padding: 25px 10px;
	}
	.content_main,.content_right {float:none; width:auto; margin:0;}
	
	/* Menu */
	.menu_main > ul {
	  display: none;
	}
	select#seconary_nav {
	  display: block;
	  margin: 8px 10px;
	  overflow: hidden;
	  padding: 3px 0;
	  text-align: center;
	  width: calc(100% - 20px);
	}
	select#seconary_nav option {
		text-align:left;	
	}
	
	/* HOMEPAGE */
	div.videos {width:auto;}
	div.videos > iframe {
	  clear: both;
	  display: block;
	  margin: 0 10px 0 0;
	  width: auto;
	}
}